<Root> 
  <Insertion> 
   <Objective_01 Name="Landing Zone" Description="Find a safe place to come ashore"/>
   <Objective_02 Name="Proceed to mountains" Description="Investigate presence of nuclear weapons plant"/>
   <Objective_03 Name="Radar Vehicle" Description="Destroy targets of opportunity" Secondary="true"/>
   <Objective_04 Name="Retrieve Data" Description="Download intel from KPA terminal" Secondary="true"/>
  </Insertion> 
</Root>